**/dist
**/build
**/spychhiker.egg-info/
**/notebooks/
*/demos/asha.wav
*/demos/duration_long.wav
*/demos/pitch_emph.wav
*/demos/pitch_shift.wav
*/demos/pitch_span.wav
#**/apps/
**/spychhiker/__pycache__
*/spychhiker/gmmtools.py
*/spychhiker/signaltools.py
#*/spychhiker/transformtools.py
